Jump to content
  • 0

New Armbian OPiPC build, legacy, no Debian 8


Christos
 Share

Question

Hi,

 

Tried a new Armbian build for OPiPC today, legacy (3.4.113) and seen that only Debian 9 is available (not showing Debian 8), so build fails since Debian 9 cannot work with legacy.

 

So, is Armbian dropping legacy kernels (3.4.113) on Debian?

 

Need Debian 8 console/server with legacy, so what can I do ?

 

 

[ error ] ERROR in function source [ configuration.sh:90 ]
[ error ] Building Debian Stretch images with selected kernel is not supported 
[ o.k. ] Process terminated 

 

Link to comment
Share on other sites

2 answers to this question

Recommended Posts

  • 0

 

21 minutes ago, Christos said:

Need Debian 8 console/server with legacy, so what can I do ?

 

https://docs.armbian.com/Release_Changelog/

https://github.com/armbian/build/commit/3a2ebeabc942efc9c6b6768f3a8507a702ac6a32

 

Debian Jessie should be possible to build (with EXPERT="yes" switch) but it is not maintained anymore which means you are on your own if things break.

Debian Stretch requires more recent kernel than 3.4.y ... which will also be abandoned when multimedia features become mature in the modern kernel.

Link to comment
Share on other sites

Check forum guidelines to use maximum potential!

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...